<?xml version="1.0" encoding="utf-8"?>
<ShopSetting>
  <!-- 网店名称-->
  <Name>ShopNum1最优秀的网站系统</Name>
  <!-- 网店标题-->
  <Title>ShopNum1最优秀的网站系统</Title>
  <!-- 网店描述-->
  <Description>ShopNum1是一个好的网店</Description>
  <!-- 网店关键字-->
  <KeyWords>ShopNum1是一个好的网店</KeyWords>
  <!-- 用户中心公告-->
  <Affiche>&lt;p&gt;欢迎使用ShopNum1&lt;/p&gt;</Affiche>
  <!-- 网站版权-->
  <Copyright>&lt;p&gt;&amp;copy; 2002-2009 ShopNum1 版权所有，并保留所有权利。&lt;br /&gt;
湖北省武汉市东湖开发区光谷创业街(SBI)特一栋三单元1302 Tel:027-67849787 E-mail:GroupFly2009@hotmail.com&lt;br /&gt;
武汉群翔软件有限公司版权所有，本公司保留所有权利&lt;/p&gt;</Copyright>
  <!-- 用户注册协议-->
  <RegProtocol>&lt;h5&gt;一、本站服务条款的确认和接纳&lt;/h5&gt;
&lt;p&gt;本站的各项电子服务的所有权和运作权归本站。本站提供的服务将完全按照其发布的服务条款和操作规则严格执行。用户必须完全同意所有服务条款并完成注册程序，才能成为本站的正式用户。用户确认：本协议条款是处理双方权利义务的当然约定依据，除非违反国家强制性法律，否则始终有效。在下订单的同时，您也同时承认了您拥有购买这些产品的权利能力和行为能力，并且将您对您在订单中提供的所有信息的真实性负责。&lt;/p&gt;
&lt;h5&gt;二、服务简介&lt;/h5&gt;
&lt;p&gt;本站运用自己的操作系统通过国际互联网络为用户提供网络服务。同时，用户必须：&lt;/p&gt;
&lt;ul&gt;
    &lt;li&gt;(1)自行配备上网的所需设备，包括个人电脑、调制解调器或其他必备上网装置。&lt;/li&gt;
    &lt;li&gt;(2)自行负担个人上网所支付的与此服务有关的电话费用、网络费用。&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;基于本站所提供的网络服务的重要性，用户应同意：&lt;/p&gt;
&lt;ul&gt;
    &lt;li&gt;(1)提供详尽、准确的个人资料。&lt;/li&gt;
    &lt;li&gt;(2)不断更新注册资料，符合及时、详尽、准确的要求。&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;本站不公开用户的姓名、地址、电子邮箱和笔名， 除以下情况外：&lt;/p&gt;
&lt;ul&gt;
    &lt;li&gt;(1)用户授权本站透露这些信息。&lt;/li&gt;
    &lt;li&gt;(2)相应的法律及程序要求本站提供用户的个人资料。&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;如果用户提供的资料包含有不正确的信息，本站保留结束用户使用网络服务资格的权利。&lt;/p&gt;
&lt;h5&gt;三、价格和数量&lt;/h5&gt;
&lt;p&gt;本站将尽最大努力保证您所购商品与网站上公布的价格一致，但价目表和声明并不构成要约。本站有权在发现了其网站上显现的产品及订单的明显错误或缺货的情况下，单方面撤回任何承诺。同时，本站保留对产品订购的数量的限制权。&lt;/p&gt;
&lt;p&gt;产品的价格和可获性都在本站上指明。这类信息将随时更改且不发任何通知。商品的价格都包含了增值税。如果发生了意外情况，在确认了您的订单后，由于供应商提价，税额变化引起的价格变化，或是由于网站的错误等造成商品价格变化，您有权取消您的订单，并希望您能及时通过电子邮件或电话通知本站客户服务部。&lt;/p&gt;
&lt;p&gt;您所订购的商品，如果发生缺货，您有权取消定单。&lt;/p&gt;
&lt;h5&gt;四、送货及费用&lt;/h5&gt;
&lt;p&gt;本站将会把产品送到您所指定的送货地址。所有在本站上列出的送货时间为参考时间，参考时间的计算是根据库存状况、正常的处理过程和送货时间、送货地点的基础上估计得出的。送货费用根据您选择的配送方式的不同而异。&lt;/p&gt;
&lt;p&gt;请清楚准确地填写您的真实姓名、送货地址及联系方式。因如下情况造成订单延迟或无法配送等，本站将不承担责任：&lt;/p&gt;
&lt;ul&gt;
    &lt;li&gt;(1)客户提供错误信息和不详细的地址；&lt;/li&gt;
    &lt;li&gt;(2)货物送达无人签收，由此造成的重复配送所产生的费用及相关的后果。&lt;/li&gt;
    &lt;li&gt;(3)不可抗力，例如：自然灾害、交通戒严、突发战争等。&lt;/li&gt;
&lt;/ul&gt;
&lt;h5&gt;五、服务条款的修改&lt;/h5&gt;
&lt;p&gt;本站将可能不定期的修改本用户协议的有关条款，一旦条款及服务内容产生变动，本站将会在重要页面上提示修改内容。如果不同意本站对条款内容所做的修改，用户可以主动取消获得的网络服务。如果用户继续使用本站的服务，则视为接受服务条款的变动。本站保留随时修改或中断服务而不需告知用户的权利。本站行使修改或中断服务的权利，不需对用户或第三方负责。&lt;/p&gt;
&lt;h5&gt;六、用户隐私制度&lt;/h5&gt;
&lt;p&gt;尊重用户个人隐私是本站的一项基本政策。所以，作为对以上第二点人注册资料分析的补充，本站一定不会在未经合法用户授权时公开、编辑或透露其注册资料及保存在本站中的非公开内容，除非有法律许可要求或本站在诚信的基础上认为透露这些信件在以下四种情况是必要的：&lt;/p&gt;
&lt;ul&gt;
    &lt;li&gt;(1)遵守有关法律规定，遵从本站合法服务程序。&lt;/li&gt;
    &lt;li&gt;(2)保持维护本站的商标所有权。&lt;/li&gt;
    &lt;li&gt;(3)在紧急情况下竭力维护用户个人和社会大众的隐私安全。&lt;/li&gt;
    &lt;li&gt;(4)符合其他相关的要求。&lt;/li&gt;
&lt;/ul&gt;
&lt;h5&gt;七.用户的帐号，密码和安全性&lt;/h5&gt;
&lt;p&gt;用户一旦注册成功，成为本站的合法用户，将得到一个密码和用户名。您可随时根据指示改变您的密码。用户将对用户名和密码安全负全部责任。另外，每个用户都要对以其用户名进行的所有活动和事件负全责。用户若发现任何非法使用用户帐号或存在安全漏洞的情况，请立即通告本站。&lt;/p&gt;
&lt;h5&gt;八、拒绝提供担保&lt;/h5&gt;
&lt;p&gt;用户个人对网络服务的使用承担风险。本站对此不作任何类型的担保，不论是明确的或隐含的，但是不对商业性的隐含担保、特定目的和不违反规定的适当担保作限制。本站不担保服务一定能满足用户的要求，也不担保服务不会受中断，对服务的及时性，安全性，出错发生都不作担保。本站对在本站上得到的任何商品购物服务或交易进程，不作担保。&lt;/p&gt;
&lt;h5&gt;九、有限责任&lt;/h5&gt;
&lt;p&gt;本站对任何直接、间接、偶然、特殊及继起的损害不负责任，这些损害可能来自：不正当使用网络服务，在网上购买商品或进行同类型服务，在网上进行交易，非法使用网络服务或用户传送的信息有所变动。这些行为都有可能会导致本站的形象受损，所以本站事先提出这种损害的可能性。&lt;/p&gt;
&lt;h5&gt;十、对用户信息的存储和限制&lt;/h5&gt;
&lt;p&gt;本站不对用户所发布信息的删除或储存失败负责。本站有判定用户的行为是否符合本站服务条款的要求和精神的保留权利，如果用户违背了服务条款的规定，本站有中断对其提供网络服务的权利。&lt;/p&gt;
&lt;h5&gt;十一、用户管理&lt;/h5&gt;
&lt;p&gt;用户单独承担发布内容的责任。用户对服务的使用是根据所有适用于本站的国家法律、地方法律和国际法律标准的。用户必须遵循：&lt;/p&gt;
&lt;ul&gt;
    &lt;li&gt;(1)从中国境内向外传输技术性资料时必须符合中国有关法规。&lt;/li&gt;
    &lt;li&gt;(2)使用网络服务不作非法用途。&lt;/li&gt;
    &lt;li&gt;(3)不干扰或混乱网络服务。&lt;/li&gt;
    &lt;li&gt;(4)遵守所有使用网络服务的网络协议、规定、程序和惯例。&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;用户须承诺不传输任何非法的、骚扰性的、中伤他人的、辱骂性的、恐性的、伤害性的、庸俗的，淫秽等信息资料。另外，用户也不能传输何教唆他人构成犯罪行为的资料；不能传输助长国内不利条件和涉及国家安全的资料；不能传输任何不符合当地法规、国家法律和国际法律的资料。未经许可而非法进入其它电脑系统是禁止的。&lt;/p&gt;
&lt;p&gt;若用户的行为不符合以上提到的服务条款，本站将作出独立判断立即取消用户服务帐号。用户需对自己在网上的行为承担法律责任。用户若在本站上散布和传播反动、色情或其他违反国家法律的信息，本站的系统记录有可能作为用户违反法律的证据。&lt;/p&gt;
&lt;h5&gt;十二、保障用户&lt;/h5&gt;
&lt;p&gt;同意保障和维护本站全体成员的利益，负责支付由用户使用超出业务范围引起的律师费用，违反服务条款的损害补偿费用等。&lt;/p&gt;
&lt;h5&gt;十三、结束服务&lt;/h5&gt;
&lt;p&gt;用户或本站可随时根据实际情况中断一项或多项网络服务。本站不需对任何个人或第三方负责而随时中断服务。用户对后来的条款修改有 异议，或对本站的服务不满，可以行使如下权利：&lt;/p&gt;
&lt;ul&gt;
    &lt;li&gt;(1)停止使用本站的网络服务。&lt;/li&gt;
    &lt;li&gt;(2)通告本站停止对该用户的服务。&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;结束用户服务后，用户使用网络服务的权利马上中止。从那时起，用户有权利，本站也没有义务传送任何未处理的信息或未完成的服务给户或第三方。&lt;/p&gt;
&lt;h5&gt;十四、通告&lt;/h5&gt;
&lt;p&gt;所有发给用户的通告都可通过重要页面的公告或电子邮件或常规的信件传送。用户协议条款的修改、服务变更、或其它重要事件的通告都会以此形式进行。&lt;/p&gt;
&lt;h5&gt;十五、参与广告策划&lt;/h5&gt;
&lt;p&gt;用户在他们发表的信息中加入宣传资料或参与广告策划，在本站的免费服务上展示他们的产品，任何这类促销方法，包括运输货物、付款、服务、商业条件、担保及与广告有关的描述都只是在相应的用户和广告销售商之间发生。本站不承担任何责任，本站没有义务为这类广告销售负任何一部分的责任。&lt;/p&gt;
&lt;h5&gt;十六、网络服务内容的所有权&lt;/h5&gt;
&lt;p&gt;本站定义的网络服务内容包括：文字、软件、声音、图片、录象、图表、广告中的全部内容；电子邮件的全部内容；本站为用户提供的其他信息。所有这些内容受版权、商标、标签和其它财产所有权法律的保护。所以，用户只能在本站和广告商授权下才能使用这些内容，而不能擅自复制、再造这些内容、或创造与内容有关的派生产品。本站所有的文章版权归原文作者和本站共同所有，任何人需要转载本站的文章，必须征得原文作者或本站授权。&lt;/p&gt;
&lt;h5&gt;十七、责任限制&lt;/h5&gt;
&lt;p&gt;如因不可抗力或其他本站无法控制的原因使本站销售系统崩溃或无法正常使用导致网上交易无法完成或丢失有关的信息、记录等，本站不承担责任。但是本站会尽可能合理地协助处理善后事宜，并努力使客户免受经济损失。&lt;/p&gt;
&lt;p&gt;除了本站的使用条件中规定的其它限制和除外情况之外，在中国法律法规所允许的限度内，对于因交易而引起的或与之有关的任何直接的、间接的、特殊的、附带的、后果性的或惩罚性的损害，或任何其它性质的损害，本站、本站的董事、管理人员、雇员、代理或其它代表在任何情况下都不承担责任。本站的全部责任，不论是合同、保证、侵权(包括过失)项下的还是其它的责任，均不超过您所购买的与该索赔有关的商品价值额。&lt;/p&gt;
&lt;h5&gt;十八、法律管辖和适用&lt;/h5&gt;
&lt;p&gt;本协议的订立、执行和解释及争议的解决均应适用中国法律。&lt;/p&gt;
&lt;p&gt;如发生本站服务条款与中国法律相抵触时，则这些条款将完全按法律规定重新解释，而其它合法条款则依旧保持对用户产生法律效力和影响。&lt;/p&gt;
&lt;p&gt;本协议的规定是可分割的，如本协议任何规定被裁定为无效或不可执行，该规定可被删除而其余条款应予以执行。&lt;/p&gt;
&lt;p&gt;如双方就本协议内容或其执行发生任何争议，双方应尽力友好协商解决；协商不成时，任何一方均可向本站所在地的人民法院提起诉讼。&lt;/p&gt;</RegProtocol>
  <!-- 是否关闭网站,0表示关闭，1表示开启-->
  <IsCloseSite>0</IsCloseSite>
  <!-- 关闭网店的原因-->
  <CloseSiteReson>&lt;center&gt;&lt;span id="ShopCopyright"&gt;
&lt;div&gt;&lt;span id="ShopCopyright_ctl00_labelCopyright"&gt;
&lt;p&gt;&amp;nbsp;&lt;/p&gt;
&lt;/span&gt;&lt;/div&gt;
&lt;/span&gt;&lt;/center&gt;</CloseSiteReson>
  <!-- 网店Logo-->
  <Logo>2009041907491676_logo.gif</Logo>
  <!-- Logo的链接地址-->
  <Link>http://localhost/shopnum1/default.aspx</Link>
  <!-- 是否关闭注册,0表示关闭，1表示开启-->
  <IsCloseReg>1</IsCloseReg>
  <!-- 关闭注册原因-->
  <CloseReeReson>&lt;p&gt;&lt;img height="120" alt="" width="120" src="http://localhost/shopnum1/Themes/Skin_Default/Images/RegistFail.gif" /&gt;&amp;nbsp;&amp;nbsp;&lt;span style="font-size: smaller"&gt;本站盘点中请 请稍后在来！！！！！&lt;/span&gt;&lt;/p&gt;</CloseReeReson>
  <!--注册成功后是否发送邮件,0表示不发送邮件，1表示发送邮件-->
  <RegIsEmail>1</RegIsEmail>
  <!--ICP证书或ICP备案证书号-->
  <ICPNum>ICP证书或ICP备案证书号</ICPNum>
  <!--ICP 备案证书文件-->
  <ICPFile>ICP证书或ICP备案证书号</ICPFile>
  <!--货币符号-->
  <MoneySymbol>￥</MoneySymbol>
  <!--积分换算比例-->
  <ScoreConversionProportion>23</ScoreConversionProportion>
  <!--积分支付比例-->
  <ScorePaymentProportion>14</ScorePaymentProportion>
  <!--商品评论是否需要审核,0表示不需要审核，1表示需要审核-->
  <ProductCommentISAudit>0</ProductCommentISAudit>
  <!--文章评论否需要审核,0表示不需要审核，1表示需要审核-->
  <ArticleCommentISAudit>0</ArticleCommentISAudit>
  <!--留言是否需要审核-->
  <MessageCommentISAudit>0</MessageCommentISAudit>
  <!--注册赠送的消费积分-->
  <RegPresentScore>22</RegPresentScore>
  <!--注册赠送的等级积分-->
  <RegPresentRankScore>5111</RegPresentRankScore>
  <!--商品评论是否需要验证码，0不需要验证码，1需要验证码-->
  <ProductCommentVerifyCode>1</ProductCommentVerifyCode>
  <!--文章评论是否需要验证码，0不需要验证码，1需要验证码-->
  <AriticleCommentVerifyCode>1</AriticleCommentVerifyCode>
  <!--会员留言是否需要验证码，0不需要验证码，1需要验证码-->
  <MessageVerifyCode>1</MessageVerifyCode>
  <!--前台注册是否需要验证码，0不需要验证码，1需要验证码-->
  <RegVerifyCode>1</RegVerifyCode>
  <!--会员登录是否需要验证码，0不需要验证码，1需要验证码-->
  <MemLoginVerifyCode>1</MemLoginVerifyCode>
  <!--商品评论的条件,0所有用户,1仅登录用户,2有过一次购买性为的用户，3仅购买过该商品的用户-->
  <ProductCommentCondition>2</ProductCommentCondition>
  <!--文章评论的条件,0所有用户,1仅登录用户-->
  <ArticleCommentCondition>0</ArticleCommentCondition>
  <!--发表留言的条件,0所有用户,1仅登录用户-->
  <MessageCondition>0</MessageCondition>
  <!--是否使用缺货处理,0不使用缺货处理,1使用缺货处理-->
  <IsOutOfStock>1</IsOutOfStock>
  <!--是否允许未登录用户购物,0不允许未登录用户购物，1允许未登录用户购物-->
  <IsLoginBuy>1</IsLoginBuy>
  <!--能否开发票，0不能开发票,1能开发票-->
  <IsInvoice>1</IsInvoice>
  <!--发票内容-->
  <InvoiceContent>133</InvoiceContent>
  <!--发票类型及税率,|号左边的是发票类型，右边的为税率，注意税率要保留两个小数-->
  <InvoiceType>
    <InvoiceType1>类型1|20.00</InvoiceType1>
    <InvoiceType2>类型2|55.00</InvoiceType2>
    <InvoiceType3>类型3|11.00</InvoiceType3>
  </InvoiceType>
  <!--减库存的时机,0 下订单时,1发货时-->
  <DecreaseRepertory>1</DecreaseRepertory>
  <!--确认订单时,-->
  <SubmitOrderIsEmail>1</SubmitOrderIsEmail>
  <!--发货时-->
  <ShipmentIsEmail>1</ShipmentIsEmail>
  <!--取消订单时-->
  <CancelOrderIsEmail>1</CancelOrderIsEmail>
  <!--把订单设为无效时-->
  <InvalidOrderIsEmail>1</InvalidOrderIsEmail>
  <!--下订单时是否给客服发邮件-->
  <OrderIsEmail>1</OrderIsEmail>
  <!--最小购物金额购物-->
  <BuyAmount>122233</BuyAmount>
  <!--统计代码-->
  <StatisticsCode>1111</StatisticsCode>
  <!--邮件服务 0-JMail,1-.NET自带组件-->
  <EmailServer>1</EmailServer>
  <!--发送邮件服务哭地址(SMTP)-->
  <SMTP>smtp.163.com</SMTP>
  <!--服务器端口-->
  <ServerPort>25</ServerPort>
  <!--邮件发送账号-->
  <EmailAccount>maoziwang_wyyr@163.com</EmailAccount>
  <!--账号密码-->
  <EmailPassword>79820324lw</EmailPassword>
  <!--邮件回复地址-->
  <RestoreEmail>maoziwang_wyyr@163.com</RestoreEmail>
  <!--邮件编码 0-国际化编码（utf8）,1-简体中文,2-繁体中文 -->
  <EmailCode>0</EmailCode>
  <!--前台关键字显示数量-->
  <KeywordsCount>10</KeywordsCount>
  <!--销量排行显示数量-->
  <SellOrderCount>10</SellOrderCount>
  <!--浏览历史显示数量-->
  <ClickHistoryCount>10</ClickHistoryCount>
  <!--商品相关商品显示数量-->
  <ProductRelatedProductCount>10</ProductRelatedProductCount>
  <!--商品评论显示的总数量-->
  <ProductCommentCount>30</ProductCommentCount>
  <!--商品评论每页显示数量-->
  <ProductCommentPageCount>10</ProductCommentPageCount>
  <!--用户留言显示的总数量-->
  <MemberCommentCount>30</MemberCommentCount>
  <!--用户留言每页显示数量-->
  <MemberCommentPageCount>10</MemberCommentPageCount>
  <!--文章评论显示的总数量-->
  <ArticleCommentCount>30</ArticleCommentCount>
  <!--文章评论每页显示数量-->
  <ArticleCommentPageCount>10</ArticleCommentPageCount>
  <!--商品分类页列表的数量-->
  <ProductCatogaryListCount>10</ProductCatogaryListCount>
  <!--导购列表显示的数量-->
  <GuideBuyListCount>4</GuideBuyListCount>
  <!--高拍商品列表显示数量-->
  <LongPriceAuctionListCount>4</LongPriceAuctionListCount>
  <!--低拍商品列表显示数量-->
  <BasePriceAuctionListCount>4</BasePriceAuctionListCount>
  <!--团购商品显示数量-->
  <OrganizBuyListCount>5</OrganizBuyListCount>
  <!--公告列表显示的数量-->
  <AnnoucementListCount>4</AnnoucementListCount>
  <!--新品商品显示数量-->
  <ProductListNewCount>6</ProductListNewCount>
  <!--精品商品显示数量-->
  <ProductListBestCount>6</ProductListBestCount>
  <!--热销商品显示数量-->
  <ProductListHotCount>6</ProductListHotCount>
  <!--推荐商品显示数量-->
  <ProductListRecommandCount>6</ProductListRecommandCount>
  <!--最新文章显示数量-->
  <NewArticleListCount>10</NewArticleListCount>
  <!--文章相关商品显示数量-->
  <ArticleRelatedProductListCount>10</ArticleRelatedProductListCount>
  <!--文章相关文章显示数量-->
  <ArticleRelatedArticleListCount>10</ArticleRelatedArticleListCount>
  <!--是否显示货号-->
  <IsShowRepertoryNumber>1</IsShowRepertoryNumber>
  <!--是否显示品牌-->
  <IsShowBrand>1</IsShowBrand>
  <!--是否显示重量-->
  <IsShowWeight>1</IsShowWeight>
  <!--是否显示库存-->
  <IsShowRepertory>1</IsShowRepertory>
  <!--是否显示上架时间-->
  <IsShowSaled>1</IsShowSaled>
  <!--是否显示市场价格-->
  <IsShowMarketPrice>1</IsShowMarketPrice>
  <!--会员订单页面每页显示订单数-->
  <MOrderCount>10</MOrderCount>
  <!--会员留言页面每页显示留言数-->
  <MMessageBoardCount>10</MMessageBoardCount>
  <!--会员缺货登记页每页面显示缺货登记记录数-->
  <MOutOfStockCount>10</MOutOfStockCount>
  <!--会员商品评论页面每页显示商品评论数-->
  <MProductCommentCount>10</MProductCommentCount>
  <!--会员收货地址页面每页显示收货地址数-->
  <MReceiveAddressCount>10</MReceiveAddressCount>
  <!--会员收藏页面每页显示收藏数-->
  <MCollectCount>10</MCollectCount>
  <!--会员积分页面每页显示积分记录数-->
  <MScoreRecordCount>10</MScoreRecordCount>
  <!--会员预存款页面每页显示积分记录数-->
  <MAdvancePaymentCount>10</MAdvancePaymentCount>
  <!--会员发件箱页面每页显示发件记录数-->
  <MSendMessageCount>10</MSendMessageCount>
  <!--会员收件箱页面每页显示收件记录数-->
  <MReceiveMessageCount>10</MReceiveMessageCount>
  <!--会员中心文章评论页每页显示数-->
  <MArticleCommentCount>10</MArticleCommentCount>
  <!--商品导购模块显示总数量-->
  <ModuleGuidBuyListCount>30</ModuleGuidBuyListCount>
  <!--商品导购模块每页显示数量-->
  <ModuleGuidBuyListPageCount>8</ModuleGuidBuyListPageCount>
  <!--团购商品模块显示总数量-->
  <ModuleOrganizBuyListCount>30</ModuleOrganizBuyListCount>
  <!--团购商品模块每页显示数量-->
  <ModuleOrganizBuyListPageCount>8</ModuleOrganizBuyListPageCount>
  <!--低价拍卖模块显示总数量-->
  <ModuleAuctionInfoListCount>30</ModuleAuctionInfoListCount>
  <!--低价拍卖模块每页显示数量-->
  <ModuleAuctionInfoListPageCount>8</ModuleAuctionInfoListPageCount>
  <!--商城文章模块显示总数量-->
  <ModuleArticleListCount>30</ModuleArticleListCount>
  <!--商城文章模块每页显示数量-->
  <ModuleArticleListPageCount>8</ModuleArticleListPageCount>
  <!--高价拍卖模块显示总数量-->
  <ModuleLongAuctionInfoListCount>30</ModuleLongAuctionInfoListCount>
  <!--高价拍卖模块每页显示数量-->
  <ModuleLongAuctionInfoListPageCount>8</ModuleLongAuctionInfoListPageCount>
  <!--促销模块(买几卖几活动)显示总数量-->
  <ModuleBuyAndGiveCount>30</ModuleBuyAndGiveCount>
  <!--促销模块(买几卖几活动)每页显示数量-->
  <ModuleBuyAndGivePageCount>8</ModuleBuyAndGivePageCount>
  <!--促销模块(满额送优惠券活动)显示总数量-->
  <ModuleFullAndFavourTicketCount>30</ModuleFullAndFavourTicketCount>
  <!--促销模块(满额送优惠券活动)每页显示数量-->
  <ModuleFullAndFavourTicketPageCount>8</ModuleFullAndFavourTicketPageCount>
  <!--促销模块(满额送礼品活动)显示总数量-->
  <ModuleFullAndGiftCount>30</ModuleFullAndGiftCount>
  <!--促销模块(满额送礼品活动)每页显示数量-->
  <ModuleFullAndGiftPageCount>8</ModuleFullAndGiftPageCount>
  <!--促销模块(满额赠送积分活动)显示总数量-->
  <ModuleFullAndScoreCount>30</ModuleFullAndScoreCount>
  <!--促销模块(满额赠送积分活动)每页显示数量-->
  <ModuleFullAndScorePageCount>8</ModuleFullAndScorePageCount>
  <!--促销模块(满额打折活动)显示总数量-->
  <ModuleFullAndDiscountCount>30</ModuleFullAndDiscountCount>
  <!--促销模块(满额打折活动)每页显示数量-->
  <ModuleFullAndDiscountPageCount>8</ModuleFullAndDiscountPageCount>
  <!--促销模块(满额免费活动)显示总数量-->
  <ModuleFullAndFreeCount>30</ModuleFullAndFreeCount>
  <!--促销模块(满额免费活动)每页显示数量-->
  <ModuleFullAndFreePageCount>8</ModuleFullAndFreePageCount>
  <!--在线调查进度条的高度-->
  <SurveyBarHeight>8</SurveyBarHeight>
  <!--在线调查进度条的颜色-->
  <SurveyBarColor>
  </SurveyBarColor>
  <!--开启水印设置(0-不开启水印,1-开启文字水印,2-开启图片水印)-->
  <IfSetWaterMark>0</IfSetWaterMark>
  <!--水印图片-->
  <WaterMarkOriginalImge>noImage.gif</WaterMarkOriginalImge>
  <!--图片水印位置(TOP_LEFT_左上角,TOP_RIGHT右上角,BOTTOM_LEFT左下角,BOTTOM_RIGHT右下角-->
  <WaterMarkImagePosition>TOP_LEFT</WaterMarkImagePosition>
  <!--图片水印透明度-->
  <ImageWaterMarkClarity>12</ImageWaterMarkClarity>
  <!--水印文字-->
  <WaterMarkWords>ShopNum1</WaterMarkWords>
  <!--水印文字字体-->
  <WaterMarkWordsFont>???????</WaterMarkWordsFont>
  <!--水印文字字体大小-->
  <WaterMarkWordsFontSize>16</WaterMarkWordsFontSize>
  <!--水印文字字体颜色-->
  <WaterMarkWordsColor>Red</WaterMarkWordsColor>
  <!--文字水印位置-->
  <WordsWaterMarkPosition>TOP_LEFT</WordsWaterMarkPosition>
  <!--ShopNum1版本号-->
  <ShopNum1Version>ShopNum1V6.620091012</ShopNum1Version>
</ShopSetting>